
.header {
    height: 5vh;
    background-color: #0D47A1;
}
.main {
    min-height: 83vh;
    display: grid;
    justify-content: center;
    align-items: center;
}
.footer-login {
    display: grid;
    align-items: center;
    height: 12vh;
    background-color: #0D47A1;
  }

  .footer-div {
    display: flex;
    align-items: center;
    padding: 0 20px;
  }

  .info-footer {
    font-size: 16px;
    display: grid;
    color: #fff;
    font-weight: 500;
    line-height: 40%;
    text-align: left;
  }

.redes {
    display: flex;
    align-items: center;
    gap: 15px;
}

.separar {
    width: 2px;
    height: 40px;
    background-color: #fff;
}

.img-redes {
    max-height: 50px;
    max-width: 50px;
    width: auto;
    margin: 0;
}


@media (max-width: 500px) {
    .redes {
        display: none;
    }
    .info-footer {
        margin-top: 15px;
    }

}
